Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1555623 - balsa: FTBFS in F28
Summary: balsa: FTBFS in F28
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: balsa
Version: 28
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Pawel Salek
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F28FTBFS
TreeView+ depends on / blocked
 
Reported: 2018-03-14 19:23 UTC by Fedora Release Engineering
Modified: 2019-01-15 02:33 UTC (History)
2 users (show)

Fixed In Version: balsa-2.5.6-3.fc28 balsa-2.5.6-3.fc29
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-01-15 01:53:24 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)

Description Fedora Release Engineering 2018-03-14 19:23:32 UTC
Your package balsa failed to build from source in current F28.

https://koji.fedoraproject.org/koji/taskinfo?taskID=24769833

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_28_Mass_Rebuild

Comment 1 Pawel Salek 2018-03-15 08:18:05 UTC
Fixed by updating to upstream 2.5.5.
  http://koji.fedoraproject.org/koji/buildinfo?buildID=1058286

Comment 2 Zbigniew Jędrzejewski-Szmek 2018-07-06 16:33:23 UTC
No bodhi update?

Comment 3 Fedora Update System 2019-01-06 21:36:14 UTC
balsa-2.5.6-3.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-71f5a31be8

Comment 4 Fedora Update System 2019-01-06 21:36:17 UTC
balsa-2.5.6-3.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2019-9d3e670524

Comment 5 Fedora Update System 2019-01-07 01:20:37 UTC
balsa-2.5.6-3.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-9d3e670524

Comment 6 Fedora Update System 2019-01-07 03:12:39 UTC
balsa-2.5.6-3.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-71f5a31be8

Comment 7 Fedora Update System 2019-01-15 01:53:24 UTC
balsa-2.5.6-3.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2019-01-15 02:33:25 UTC
balsa-2.5.6-3.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.